Yess eCommerce application - Bug #99

product list should disappear, when product result shows on page

07/30/2021 06:44 PM - Minal Watmode

Status: Closed Start date: 07/30/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end URL >tegin> search bar type product -> view all products

When search for products, products will show on page but
view all product list supposed to disappear automatically.

History

#1 - 08/05/2021 11:37 AM - rajat gupta

- Status changed from New to Resolved

#2 - 08/11/2021 06:08 PM - Minal Watmode

- Status changed from Resolved to Closed

Files
friday3.docx 443 KB 07/30/2021 Minal Watmode
friday3.1.docx 377 KB 07/30/2021 Minal Watmode
